/*     356942 : 탭 버튼 이미지      */
.tab_info__356942__ {display:table;width:100%}
.tab_info__356942__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__356942__ {max-width:100%}
.img__356942__ * {box-sizing:border-box}
.img__356942__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__356942__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__356942__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__356942__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__356942__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__356942__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__356942__ > a {height:60px;}
	.img__356942__.on > a:before {height:4px;}
	.img__356942__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     356943 : 탭 버튼 이미지      */
.tab_info__356943__ {display:table;width:100%}
.tab_info__356943__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__356943__ {max-width:100%}
.img__356943__ * {box-sizing:border-box}
.img__356943__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__356943__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__356943__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__356943__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__356943__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__356943__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__356943__ > a {height:60px;}
	.img__356943__.on > a:before {height:4px;}
	.img__356943__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     356944 : 탭 버튼 이미지      */
.tab_info__356944__ {display:table;width:100%}
.tab_info__356944__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__356944__ {max-width:100%}
.img__356944__ * {box-sizing:border-box}
.img__356944__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__356944__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__356944__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__356944__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#444444;}
.img__356944__.on > a > span {color:#444444;}

@media all and (min-width:768px){
	.img__356944__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__356944__ > a {height:60px;}
	.img__356944__.on > a:before {height:4px;}
	.img__356944__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     356945 : 이미지      */
.img__356945__ {max-width:100%;}
.img__356945__ * {box-sizing:border-box;}
.img__356945__ a {display:block; text-decoration:none;}
.img__356945__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     356946 : 탭 컨텐츠 블록 설정      */
.block_option__356946__ {display:table;width:100%}
.block_option__356946__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     356947 : 타이틀 + 서브 텍스트      */
.title__356947__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__356947__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__356947__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__356947__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__356947__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__356947__ {padding:50px;border-width:6px;}
	.title__356947__:before {content:'';width:6px;left:-6px;}
	.title__356947__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__356947__ .title {font-size:40px;line-height:45px;}
	.title__356947__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     356948 : 아이콘 + 타이틀 텍스트      */
.title__356948__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356948__ .icon_img {display:table-cell; width:38px;}
.title__356948__ .icon_img img {max-width:100%;}
.title__356948__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356948__ .title {font-size:25px;}
}

/*     356949 : 장문 텍스트      */
.textarea__356949__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356949__ p {font-size:18px;line-height:1.6;}
}

/*     356950 : 버튼형 타이틀      */
.button_title__356950__ {font-size:0}
.button_title__356950__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #822430;background:#822430;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__356950__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__356950__ p {font-size:20px}
}

/*     356951 : 장문 텍스트      */
.textarea__356951__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356951__ p {font-size:18px;line-height:1.6;}
}

/*     356952 : 아이콘 + 타이틀 텍스트      */
.title__356952__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356952__ .icon_img {display:table-cell; width:38px;}
.title__356952__ .icon_img img {max-width:100%;}
.title__356952__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356952__ .title {font-size:25px;}
}

/*     356953 : 장문 텍스트      */
.textarea__356953__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356953__ p {font-size:18px;line-height:1.6;}
}

/*     356954 : 아이콘 + 타이틀 텍스트      */
.title__356954__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356954__ .icon_img {display:table-cell; width:38px;}
.title__356954__ .icon_img img {max-width:100%;}
.title__356954__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356954__ .title {font-size:25px;}
}

/*     356955 : 장문 텍스트      */
.textarea__356955__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356955__ p {font-size:18px;line-height:1.6;}
}

/*     356956 : 탭 컨텐츠 블록 설정      */
.block_option__356956__ {display:table;width:100%}
.block_option__356956__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     356957 : 타이틀 + 서브 텍스트      */
.title__356957__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__356957__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__356957__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__356957__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__356957__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__356957__ {padding:50px;border-width:6px;}
	.title__356957__:before {content:'';width:6px;left:-6px;}
	.title__356957__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__356957__ .title {font-size:40px;line-height:45px;}
	.title__356957__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     356958 : 아이콘 + 타이틀 텍스트      */
.title__356958__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356958__ .icon_img {display:table-cell; width:38px;}
.title__356958__ .icon_img img {max-width:100%;}
.title__356958__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356958__ .title {font-size:25px;}
}

/*     356959 : 장문 텍스트      */
.textarea__356959__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356959__ p {font-size:18px;line-height:1.6;}
}

/*     356960 : 아이콘 + 타이틀 텍스트      */
.title__356960__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356960__ .icon_img {display:table-cell; width:38px;}
.title__356960__ .icon_img img {max-width:100%;}
.title__356960__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356960__ .title {font-size:25px;}
}

/*     356961 : 장문 텍스트      */
.textarea__356961__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356961__ p {font-size:18px;line-height:1.6;}
}

/*     356962 : 아이콘 + 타이틀 텍스트      */
.title__356962__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356962__ .icon_img {display:table-cell; width:38px;}
.title__356962__ .icon_img img {max-width:100%;}
.title__356962__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356962__ .title {font-size:25px;}
}

/*     356963 : 장문 텍스트      */
.textarea__356963__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356963__ p {font-size:18px;line-height:1.6;}
}

/*     356964 : 아이콘 + 타이틀 텍스트      */
.title__356964__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356964__ .icon_img {display:table-cell; width:38px;}
.title__356964__ .icon_img img {max-width:100%;}
.title__356964__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356964__ .title {font-size:25px;}
}

/*     356965 : 장문 텍스트      */
.textarea__356965__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356965__ p {font-size:18px;line-height:1.6;}
}

/*     356966 : 아이콘 + 타이틀 텍스트      */
.title__356966__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356966__ .icon_img {display:table-cell; width:38px;}
.title__356966__ .icon_img img {max-width:100%;}
.title__356966__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356966__ .title {font-size:25px;}
}

/*     356967 : 장문 텍스트      */
.textarea__356967__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356967__ p {font-size:18px;line-height:1.6;}
}

/*     356968 : 탭 컨텐츠 블록 설정      */
.block_option__356968__ {display:table;width:100%}
.block_option__356968__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     356969 : 타이틀 + 서브 텍스트      */
.title__356969__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__356969__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__356969__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__356969__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__356969__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__356969__ {padding:50px;border-width:6px;}
	.title__356969__:before {content:'';width:6px;left:-6px;}
	.title__356969__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__356969__ .title {font-size:40px;line-height:45px;}
	.title__356969__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     356970 : 아이콘 + 타이틀 텍스트      */
.title__356970__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356970__ .icon_img {display:table-cell; width:38px;}
.title__356970__ .icon_img img {max-width:100%;}
.title__356970__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356970__ .title {font-size:25px;}
}

/*     356971 : 장문 텍스트      */
.textarea__356971__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356971__ p {font-size:18px;line-height:1.6;}
}

/*     356972 : 아이콘 + 타이틀 텍스트      */
.title__356972__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356972__ .icon_img {display:table-cell; width:38px;}
.title__356972__ .icon_img img {max-width:100%;}
.title__356972__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356972__ .title {font-size:25px;}
}

/*     356973 : 장문 텍스트      */
.textarea__356973__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356973__ p {font-size:18px;line-height:1.6;}
}

/*     356974 : 아이콘 + 타이틀 텍스트      */
.title__356974__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__356974__ .icon_img {display:table-cell; width:38px;}
.title__356974__ .icon_img img {max-width:100%;}
.title__356974__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__356974__ .title {font-size:25px;}
}

/*     356975 : 장문 텍스트      */
.textarea__356975__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4;
}

@media (min-width:1024px){
	.textarea__356975__ p {font-size:18px;line-height:1.6;}
}

